albums:
- catalog: GNCA-0471
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2017-04-12'
  link: album/64460
  reprint: false
  titles:
    en: Anticlockwise / After the Rain
    ja: アンチクロックワイズ / After the Rain
    ja-latn: Anticlockwise / After the Rain
  type: anime
- catalog: GNCA-0470
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2017-04-12'
  link: album/64461
  reprint: false
  titles:
    en: Anticlockwise / After the Rain [Limited Edition]
    ja: アンチクロックワイズ / After the Rain
    ja-latn: Anticlockwise / After the Rain [Limited Edition]
  type: anime
- catalog: GNCA-0496
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2017-05-03'
  link: album/65652
  reprint: false
  titles:
    en: clockwork planet / fripSide
    ja: clockwork planet / fripSide
    ja-latn: clockwork planet / fripSide
  type: anime
- catalog: GNCA-0495
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2017-05-03'
  link: album/65653
  reprint: false
  titles:
    en: clockwork planet / fripSide [Limited Edition]
    ja: clockwork planet / fripSide [Limited Edition]
    ja-latn: clockwork planet / fripSide [Limited Edition]
  type: anime
- catalog: UZCL-2109
  classifications:
  - Soundtrack
  date: '2017-06-07'
  link: album/66903
  reprint: false
  titles:
    en: CLOCKWORK PLANET ORIGINAL SOUNDTRACK
    ja: TVアニメ「クロックワーク・プラネット」オリジナル・サウンドトラック
    ja-latn: CLOCKWORK PLANET ORIGINAL SOUNDTRACK
  type: anime
- catalog: GNCA-1513
  classifications:
  - Vocal
  date: '2017-10-04'
  link: album/70022
  reprint: false
  titles:
    en: crossroads / fripSide
    ja: crossroads / fripSide
    ja-latn: crossroads / fripSide
  type: anime
- catalog: GNCA-1511
  classifications:
  - Vocal
  date: '2017-10-04'
  link: album/70023
  reprint: false
  titles:
    en: crossroads / fripSide [Limited Edition]
    ja: crossroads / fripSide [Limited Edition]
    ja-latn: crossroads / fripSide [Limited Edition]
  type: anime
- catalog: GNCA-1512
  classifications:
  - Vocal
  date: '2017-10-04'
  link: album/70024
  reprint: false
  titles:
    en: crossroads / fripSide [Limited Edition]
    ja: crossroads / fripSide [Limited Edition]
    ja-latn: crossroads / fripSide [Limited Edition]
  type: anime
- catalog: GNCL-1308
  classifications:
  - Vocal
  date: '2018-09-05'
  link: album/80673
  reprint: false
  titles:
    en: IZANAWARE TRAVELLER / After the Rain
    ja: イザナワレトラベラー / After the Rain
    ja-latn: IZANAWARE TRAVELLER / After the Rain
  type: anime
- catalog: GNCL-1306
  classifications:
  - Vocal
  date: '2018-09-05'
  link: album/80674
  reprint: false
  titles:
    en: IZANAWARE TRAVELLER / After the Rain [Limited Edition A]
    ja: イザナワレトラベラー / After the Rain [初回限定盤A]
    ja-latn: IZANAWARE TRAVELLER / After the Rain [Limited Edition A]
  type: anime
- catalog: GNCL-1307
  classifications:
  - Vocal
  date: '2018-09-05'
  link: album/80676
  reprint: false
  titles:
    en: IZANAWARE TRAVELLER / After the Rain [Limited Edition B]
    ja: イザナワレトラベラー / After the Rain [初回限定盤B]
    ja-latn: IZANAWARE TRAVELLER / After the Rain [Limited Edition B]
  type: anime
- catalog: GNXL-1004
  classifications:
  - Vocal
  - Video
  date: '2020-04-01'
  link: album/96731
  reprint: false
  titles:
    en: fripSide infinite video clips 2009-2020
    ja: fripSide infinite video clips 2009-2020
    ja-latn: fripSide infinite video clips 2009-2020
  type: game
- catalog: GNCA-1580
  classifications:
  - Vocal
  date: '2020-11-04'
  link: album/101813
  reprint: false
  titles:
    en: the very best of fripSide 2009-2020 [Limited Edition]
    ja: the very best of fripSide 2009-2020 [Limited Edition]
    ja-latn: the very best of fripSide 2009-2020 [Limited Edition]
  type: game
- catalog: GNCA-1582
  classifications:
  - Vocal
  date: '2020-11-04'
  link: album/101812
  reprint: false
  titles:
    en: the very best of fripSide 2009-2020
    ja: the very best of fripSide 2009-2020
    ja-latn: the very best of fripSide 2009-2020
  type: game
- catalog: GNCA-1581
  classifications:
  - Vocal
  date: '2020-11-04'
  link: album/101814
  reprint: false
  titles:
    en: the very best of fripSide 2009-2020 [Limited Edition]
    ja: the very best of fripSide 2009-2020 [Limited Edition]
    ja-latn: the very best of fripSide 2009-2020 [Limited Edition]
  type: game
- catalog: BRMM-10543
  classifications:
  - Arrangement
  - Vocal
  date: '2022-07-20'
  link: album/120098
  reprint: false
  titles:
    en: D4DJ Groovy Mix COVER TRACKS vol.5
    ja: D4DJ Groovy Mix カバートラックス vol.5
    ja-latn: D4DJ Groovy Mix COVER TRACKS vol.5
  type: game
description: ''
franchises: []
link: product/5022
meta:
  added_date: 2017-04-06T20:00
  edited_date: 2017-04-06T20:01
  fetched_date: 2025-12-07T16:37
  ttl: 86400
  visitors: 1535
name: Clockwork Planet
name_real: クロックワーク・プラネット
organizations:
- names:
    en: XEBEC
picture_full: https://media.vgm.io/products/22/5022/5022-1593933842.png
picture_small: https://thumb-media.vgm.io/products/22/5022/5022-1593933842.png
release_date: '2017-04-06'
releases:
- date: '2017-04-06'
  link: release/6473
  names:
    en: Clockwork Planet
    ja: クロックワーク・プラネット
    ja-latn: Clockwork Planet
  platform: Series
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/5022?perpage=99999
websites:
  Official: []
